Bug 10671 - Requires: statement missing
Requires: statement missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-08 17:59 EDT by Milan Kerslager
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-10 11:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-04-08 17:59:11 EDT
Subpackages should have

Requires: php = %{version}

to disallow users to upgrade only one subpackage (ie: php-pgsql only
without master php package).
Comment 1 Nalin Dahyabhai 2000-04-10 11:15:59 EDT
This will be fixed in php-3.0.16-2 in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/).
Thanks for the heads-up.

Note You need to log in before you can comment on or make changes to this bug.